/* ================================================= */
/* CSS for control sap.ui.commons/MessageBox.control */
/* SAP-HCB Theme                                     */
/* ================================================= */

.sapUiMboxCont {
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxText {
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxIcon {
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxInfo {
	background-image: url(img/messagebox/32x32/information.png);
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxQuestion {
	background-image: url(img/messagebox/32x32/question.png);
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxWarning {
	background-image: url(img/messagebox/32x32/warning.png);
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxCritical,
.sapUiMboxError {
	background-image: url(img/messagebox/32x32/error.png);
	font-size: @sapUiDesktopFontSize;
}

.sapUiMboxSuccess {
	background-image: url(img/messagebox/32x32/success.png);
	font-size: @sapUiDesktopFontSize;
}